Subject: Re: Xemacs Beta Build 21.5-b16
From: "Dr. Volker Zell" <[email-masked]>
To: Cygwin General Discussion <[email-masked]>
Cc: Superbiskit <[email-masked]>
Date: Fri, 12 Mar 2004 11:23:31 +0100

>>>>> "David" == David A Cobb writes:

    David> I tried to bring up the "beta" build of xemacs-21.5-b16 today and got
    David> a bit of a surprise.

    David> The "gamma" or mainline version: launching with $DISPLAY unset comes
    David> up using MS Windows - as advertised.
    David> The 21.5-b16, as Volker built it, with $DISPLAY unset, comes up in
    David> non-windowing mode, i.e. it uses the rxvt terminal window.

    David> Now, that's not really terrible.  I prefer the graphical but this does
    David> work. But even so, there is a glitch here.  When I exit the Xemacs,
    David> the rxvt session gets closed -- my whole login session is gone.

This does not happen for me.

Ciao
  Volker

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/